---
title: "Delete a cobrowse product tour"
url: https://docs.gleap.ai/en/reference/rest-api/delete-cobrowse-product-tour
method: DELETE
path: "/engagement/cobrowse/{cobrowseProductTourId}"
api: "API Reference"
tag: "Engagement Cobrowse"
operationId: "DeleteCobrowseProductTour"
updatedAt: "2026-11-01T18:40:15.677Z"
language: en
---

# Delete a cobrowse product tour

`DELETE https://api.gleap.io/v3/engagement/cobrowse/{cobrowseProductTourId}`

Delete an engagement cobrowse product tour

## Authorization

- `Authorization` (header, required): `Bearer <token>`

## Path parameters

- `cobrowseProductTourId` (string, required)

## Headers

- `project` (string, required)

## Example request

```bash
curl --request DELETE \
  --url 'https://api.gleap.io/v3/engagement/cobrowse/{cobrowseProductTourId}' \
  --header 'Authorization: Bearer <token>' \
  --header 'project: <project>'
```

## Responses

### 200 (`application/json`)

Ok
